<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="MEDIUM_TRACTOR_MOTOR_START" file="sounds/odpalanie4.wav" linkNode="0>"/>
    <motorStop template="MEDIUM_TRACTOR_MOTOR_STOP" file="sounds/stop4.wav" linkNode="0>"/>

    <motor template="MEDIUM_TRACTOR_MOTOR_IDLE" file="sounds/jalowe4.wav" linkNode="0>"/>
    <motor template="MEDIUM_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/obciozenie4.wav" linkNode="0>"/>
    <motor template="MEDIUM_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/obciozenie4.wav" linkNode="0>"/>

    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
